@charset "utf-8";

/*
	Site Name: Japan Link
	Author: Japan Media Creations
*/
/*
===== CONTENTS ===========================================

	GENERAL
	CONTAINER
	HEADER
	MAIN CONTENT
	NAVIGATION
	FOOTER

==========================================================
*/

/*
===== GENERAL ==========================================
*/

.c-both{
	clear:both;
}


/*
===== CONTAINER ==========================================
*/
div.container {
	position: relative;
	width: 940px;
	margin: 0 auto;
	clear:both;
}

/*
===== HEADER ====================================
*/

#header{
	border-top: 10px solid #202c84;
	background-color:#fff;
	height: 135px;
	position: relative;
	margin: 0 auto;	
}
#logo-frame{
	margin: 15px 0 0 0; 
	padding: 0;
	display: block;
	float:left;
	border:none;
	width:400px;
}
#header .top-menu{
	float:right;
	margin: 30px 0 0 0;
	font-size: 0.9em;
	line-height:2em;
	height: 1%;
	width:450px;
}
#header .search-box{
	float:right;
	margin: 25px 0 0 0;
	font-size: 1em;
	width:233px;
	text-align:right;
}
#main-menu{
	position: relative;
	height:36px;
	border-bottom:15px solid #2B5695;
	background:url("http://www.japanlink.co.nz/themes/jplink/images/bkg_off.gif") repeat-x left top;
	clear:both;
	margin:0;
	padding:0;
	z-index: 3;
}

/*
===== MAIN CONTENT ==============
*/

/*-- HOME --*/
#main-img{
	clear:both;
	height:335px;
	color:#fff;
	margin: 0 auto;
	background:#2b5695 url(http://www.japanlink.co.nz/themes/jplink/images/slider-bg.jpg) repeat-x 0 0;
}
#main-img div.img-frame{
	position: relative;
	width: 940px;
	height:305px;
	margin: 0 auto;
	background-color:#fff;
	-moz-box-shadow: 1px 1px 3px #000;  /* firefox */ 
	-webkit-box-shadow: 1px 1px 3px #000;/* Safari,Chrome */ 
	box-shadow:1px 1px 3px #000;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px 
}
#slide{
	position: relative;
	width: 910px;
	height:275px;
	float:left;
	margin:15px;
	z-index:2;
}

/*-- OHTER --*/
#main-intro{
	clear:both;
	color:#434025;
	margin: 0 auto;
	background-color:#2b5695;
}
#intro-frame{
	position: relative;
	width: 940px;
	margin: 0 auto;
}
#intro-frame:after{ /* Clearfix intro内のpの下マージンを有効にさせるため */
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#intro-frame img{
	margin: 4px auto 15px auto;
	-moz-box-shadow: 1px 1px 3px #333;  /* firefox */ 
	-webkit-box-shadow: 1px 1px 3px #333;/* Safari,Chrome */ 
	box-shadow:1px 1px 3px #333;
}

/*-- general --*/
div#mainbody{
	background-color:#fff;
	position: relative;
	font-size: 12px;
	clear:both;
	width:940px;
	margin:35px auto;
	padding:0 0;
}

#mainbody .divider{
	padding-top: 12px; 
	background: url(http://www.japanlink.co.nz/themes/jplink/images/nav_horizontal_divider.gif) no-repeat top; 
	overflow:hidden; 
	height:1px; 
	clear:both; 
	width:100%; 
}

#mainbody #central{
	padding:0;
	text-align:left;
}

#mainbody .no-sidebar { background-image: none !important}


#mainbody #central #body{ 
	float:left; 
	width:665px; 
	margin:0;
	padding:0 0 65px 0; 
	background-color:#fff;
}

#mainbody #central #sidebar {
	float:right; 
	width:240px;
	padding-bottom:35px;
}

#mainbody #central.sidebar-left #body {
	margin:0 !important; 
	padding:0 !important; 
	float:right;
	background-color:#fff;
	padding-bottom:35px;
}

#mainbody #central.sidebar-left div#sidebar {
	float:left !important; 
}

#mainbody .no-sidebar #body{ 
	float: none !important; 
	width: auto !important; 
	overflow:hidden;
}

.col4{
	float:left;
	width:220px;
	margin:0 20px 0 0;
}

.col4-last{
	float:left;
	width:220px;
	margin:0;
}

.col3{
	float:left;
	width:300px;
	margin:30px 20px 30px 0;
}

.col3-last{
	float:left;
	width:300px;
	margin:30px 0;
	background-color:#CC9900;
}


/* ---- HOME ----------------------- */
#service-home .col2{
	position:relative;
	float:left;
	width:320px;
	height:125px;
	margin:0 25px 30px 0;
	padding:0;
}
#service-home .col2-r{
	position:relative;
	float:left;
	width:320px;
	height:125px;
	margin:0 0 30px 0;
	padding:0;
}
.home-map{
	float:left;
	width:310px;
	line-height: 1.4em;
	margin: 0 0 20px 0;
	padding:0;
}
.home-service{
	background: transparent url(http://www.japanlink.co.nz/themes/jplink/images/home3-back.gif) no-repeat 0 0;
	line-height: 1.4em;
	padding:45px 0 0 0;
	clear:both;
}

/*-- whats new --*/
#sidebar .whatsnew{
	background: transparent url(http://www.japanlink.co.nz/themes/jplink/images/whatsnew-bg-wide.jpg) no-repeat 0 0;
	height:315px;
	width:300px;
}
#sidebar .whatsnew h3{
	font-size:1.2em;
	font-weight:bold;
	padding: 13px 0 0 27px;
	color:#585582;
	background:none;
}

.whatsnew-body{
	overflow: auto;
	margin: 15px 25px 15px 27px;
	padding:0 3px 0 0;
	height:230px;
}

/*
===== FOOTER ==========================================
*/

#footer{
	clear: both;
	background: #2b5695 url(http://www.japanlink.co.nz/themes/jplink/images/footer-back.gif) repeat-x 0 0;
	font-size: 0.8em;
	color: #fff;
	padding: 10px 0;
	margin: 0;	
}
#footer:after{ /* Clearfix footer内の下マージンを有効にさせるため */
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


#footer-container{
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding:0;
	color:#fff;
}

.col3-info, .col3-product{
	float:left;
	width:300px;
	margin:30px 20px 0 0;
}
#footer .copyright{
	float:left;
	width:700px;
	height:35px;
}
#go2top{
	float:right;
	text-align:right;
	margin:0;
	padding:0;
	width:240px;
	height:35px;
}